package com.zd.laboratory.utils.word;

import com.deepoove.poi.data.RowRenderData;

import java.util.List;

public class WordPolicy {

    private List<RowRenderData> labors ;

    public List<RowRenderData> getLabors() {
        return labors;
    }

    public void setLabors(List<RowRenderData> labors) {
        this.labors = labors;
    }
}
